.fcode
{
	font-family: Courier New, Courier;
	font-size: 8pt;
	color: black;
	margin-left: 10px;
}
.comment
{
	font-family: Courier New, Courier;
	font-size: 8pt;
	color: #008200;
}
.keyword
{
	font-family: Courier New, Courier;
	font-size: 8pt;
	color: #000080;
}
.params
{
	font-family: Courier New, Courier;
	font-size: 8pt;
	color: #808000;
}